### Method

# AppStream ValidatorIssue get_location

#### Declaration [src]

    gchar*
    as_validator_issue_get_location (
      AsValidatorIssue* issue
    )

#### Description [src]

Builds a string containing all information about the location where this issue occured that we know about.

#### Return value

Type: `gchar*`

The location hint as string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.